@charset "UTF-8";
/* CSS Document */
@import url("../webfonts/PrentonRPProBlack_Regular/stylesheet.css");
@import url("../webfonts/PrentonRPProLight_Regular/stylesheet.css");
@import url("../webfonts/prentonproprmed/stylesheet.css");
body p {
    width: 98%;
	height: auto;

}

@media screen and (max-width:400px) and (orientation:portrait){
	
a:link {
    color: #14356E;
    text-decoration: none;
    font-family: "prentonproprmed";
    }
a:hover {
    color: #A23D3F;
    font-family: "prentonproprmed";
    text-decoration: none;
    }
.photo {
    font-family: "PrentonRPProLight Regular";
    font-size: 25px;
    z-index: 21;
    position: fixed;
    top: 0px;
    color: #000000;
    width: 98%;
}
.res {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    top: 12px;
    position: fixed;
    z-index: 100;
    width: 93%;
}
.res1 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.48;
    top: 22px;
    position: fixed;
    z-index: 90;
    width: 93%;
}
.res2 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.3;
    top: 31px;
    position: fixed;
    z-index: 80;
}
.res3 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.2;
    position: fixed;
    top: 41px;
    z-index: 70;
    width: 93%;
}
.links {
    font-family: "PrentonRPProBlack Regular";
    font-size: 13px;
    width: 98%;
    text-align: left;
    position: fixed;
    top: 78px;
}
.order {
    top: 91px;
    position: fixed;
    color: #000000;
    font-family: prentonproprmed;
    font-size: 21px;
}
	.rule {
    width: 93%;
    position: fixed;
    top: 110px;
}
.ordering {
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 13px;
    position: fixed;
    top: 113px;
}
.marked {
    width: 49%;
    position: fixed;
    top: 679px;
}
.reassurance {
    left: 57%;
    width: 40%;
    position: fixed;
    top: 680px;
    color: #14356E;
    font-family: prentonproprmed;
    font-size: 15px;
    line-height: 15px;
}
.data_safe {
    top: 719px;
    position: fixed;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 12px;
    left: 57%;
}
.copyright {
    width: auto;
    position: fixed;
    bottom: 10px;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 10px;
}
.neg {
    width: 0px;
    position: fixed;
    top: 544px;
    left: 41%;
}
.bob {
    width: 0px;
    position: fixed;
    top: 572px;
    left: 66%;
}
.order {
}
	}


@media screen and (min-width:400px) and (max-width:640px){
a:link {
    color: #14356E;
    text-decoration: none;
    font-family: "prentonproprmed";
    }
a:hover {
    color: #A23D3F;
    font-family: "prentonproprmed";
    text-decoration: none;
    }
body {
    width: 98%;
    position: fixed;
    top: 0px;
    height: auto;
}
.photo {
    font-family: "PrentonRPProLight Regular";
    font-size: 22px;
    z-index: 21;
    position: fixed;
    top: 2px;
    color: #000000;
    width: 98%;
}
.res {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    top: 12px;
    position: fixed;
    z-index: 100;
    width: 93%;
}
.res1 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.48;
    top: 22px;
    position: fixed;
    z-index: 90;
    width: 93%;
}
.res2 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.3;
    top: 31px;
    position: fixed;
    z-index: 80;
}
.res3 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.2;
    position: fixed;
    top: 41px;
    z-index: 70;
    width: 93%;
}
.links {
    font-family: "PrentonRPProBlack Regular";
    font-size: 14px;
    width: 98%;
    text-align: left;
    position: fixed;
    top: 78px;
}
.order {
    position: fixed;
    top: 91px;
    color: #000000;
    font-family: prentonproprmed;
    font-size: 23px;
}
	.rule {
    width: 93%;
    position: fixed;
    top: 109px;
}
.ordering {
    position: fixed;
    top: 111px;
    width: 56%;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 13px;
}
.marked {
    width: 40%;
    position: fixed;
    top: 122px;
    left: 57%;
}
.reassurance {
    left: 58%;
    width: 38%;
    position: fixed;
    top: 457px;
    color: #14356E;
    font-family: prentonproprmed;
    font-size: 15px;
}
.data_safe {
    width: 40%;
    position: fixed;
    top: 543px;
    left: 58%;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 13px;
}
.copyright {
    width: auto;
    bottom: 10px;
    position: fixed;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 10px;
}

}
@media screen and (min-width:640px) and (max-width:750px){
a:link {
    color: #14356E;
    text-decoration: none;
    font-family: "prentonproprmed";
    }
a:hover {
    color: #A23D3F;
    font-family: "prentonproprmed";
    text-decoration: none;
    }
body {
    width: 98%;
    position: fixed;
    top: 0px;
    height: auto;
}
.photo {
    font-family: "PrentonRPProLight Regular";
    font-size: 22px;
    z-index: 21;
    position: fixed;
    top: 2px;
    color: #000000;
    width: 98%;
}
.res {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    top: 12px;
    position: fixed;
    z-index: 100;
    width: 93%;
}
.res1 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.48;
    top: 22px;
    position: fixed;
    z-index: 90;
    width: 93%;
}
.res2 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.3;
    top: 31px;
    position: fixed;
    z-index: 80;
}
.res3 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.2;
    position: fixed;
    top: 41px;
    z-index: 70;
    width: 93%;
}
.links {
    font-family: "PrentonRPProBlack Regular";
    font-size: 14px;
    width: 98%;
    text-align: left;
    position: fixed;
    top: 78px;
}
	.order{
    font-family: "prentonproprmed";
    width: 75%;
    position: fixed;
    top: 97px;
    color: #000000;
    font-size: 26px;
	}
	.rule {
    width: 95%;
    position: fixed;
    top: 124px;
}
	.ordering{
    width: 63%;
    top: 134px;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 14px;
    position: fixed;
	}
.marked {
    width: 33%;
    position: fixed;
    left: 65%;
    top: 151px;
}
.reassurance {
    left: 66%;
    width: 31%;
    position: fixed;
    top: 475px;
    color: #14356E;
    font-family: prentonproprmed;
    font-size: 15px;
}
.data_safe {
    width: 32%;
    position: fixed;
    top: 562px;
    left: 66%;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 14px;
}
.copyright {
    width: auto;
    position: fixed;
    bottom: 10px;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 10px;
}

}

@media screen and (min-width:750px) and (orientation:landscape) and (max-width:1024px){
    
a:link {
    color: #14356E;
    text-decoration: none;
    font-family: "prentonproprmed";
    }
a:hover {
    color: #A23D3F;
    font-family: "prentonproprmed";
    text-decoration: none;
    }
body {
    width: 98%;
    position: fixed;
    top: 0px;
    z-index: 0;
    font-family: prentonproprmed;
}

.photo {
    font-family: "PrentonRPProLight Regular";
    font-size: 25px;
    z-index: 21;
    position: fixed;
    top: 2px;
    color: #000000;
}
.res {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    top: 16px;
    position: fixed;
    z-index: 100;
    width: 93%;
}
.res1 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.48;
    top: 28px;
    position: fixed;
    z-index: 90;
    width: 93%;
}
.res2 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.3;
    top: 40px;
    position: fixed;
    z-index: 80;
}
.res3 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.2;
    position: fixed;
    top: 52px;
    z-index: 70;
    width: 93%;
}
.order {
    width: 57%;
    position: fixed;
    top: 99px;
    color: #000000;
    font-family: prentonproprmed;
    font-size: 26px;
}
	.rule {
    width: 95%;
    position: fixed;
    top: 122px;
}

.links {
    position: fixed;
    top: 84px;
    z-index: 21;
    font-size: 17px;
    font-family: "PrentonRPProBlack Regular";
    width: 94%;
}
.ordering {
    position: fixed;
    top: 127px;
    width: 61%;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 15px;
}
.marked {
    width: 34%;
    position: fixed;
    top: 143px;
    left: 62%;
}
.reassurance {
    width: 32%;
    position: fixed;
    top: 612px;
    font-family: prentonproprmed;
    color: #14356E;
    font-size: 17px;
    left: 63%;
}
.data_safe {
    top: 682px;
    position: fixed;
    left: 63%;
    width: 34%;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 14px;
}
.copyright {
    width: auto;
    position: fixed;
    bottom: 10px;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 10px;
}
    
}
    

@media screen and (min-width:1024px) and (orientation:landscape) and (max-width:1900px){
    
a:link {
    color: #14356E;
    text-decoration: none;
    font-family: "prentonproprmed";
    }
a:hover {
    color: #A23D3F;
    font-family: "prentonproprmed";
    text-decoration: none;
    }
body {
    width: 98%;
    position: fixed;
    top: 0px;
    left: 0%;
}
.photo {
    font-family: "PrentonRPProLight Regular";
    font-size: 25px;
    z-index: 21;
    position: fixed;
    top: 2px;
    color: #000000;
}
.res {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    top: 16px;
    position: fixed;
    z-index: 100;
    width: 93%;
}
.res1 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.48;
    top: 28px;
    position: fixed;
    z-index: 90;
    width: 93%;
}
.res2 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.3;
    top: 40px;
    position: fixed;
    z-index: 80;
}
.res3 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.2;
    position: fixed;
    top: 52px;
    z-index: 70;
    width: 93%;
}
.prices {
    width: 98%;
    color: #000000;
    font-family: prentonproprmed;
    font-size: 25px;
    position: fixed;
    top: 86px;
}
.order {
    color: #000000;
    font-family: prentonproprmed;
    font-size: 31px;
    position: fixed;
    top: 82px;
    width: 50%;
    left: 1%;
}
	.rule {
    width: 98%;
    position: fixed;
    top: 110px;
}

.links {
    position: fixed;
    top: 92px;
    left: 42%;
    z-index: 21;
    font-size: 20px;
    font-family: "PrentonRPProBlack Regular";
    text-align: left;
    width: 98%;
}
.scanning {
    width: 93%;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 15px;
    position: fixed;
    top: 125px;
    line-height: 24px;
}
.ordering {
    top: 120px;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    position: fixed;
    width: 66%;
}
.marked {
    width: 25%;
    height: auto;
    position: fixed;
    left: 67%;
    top: 164px;
}
.reassurance {
    width: 25%;
    position: fixed;
    top: 664px;
    font-family: prentonproprmed;
    color: #14356E;
    font-size: 19px;
    left: 68%;
}
.data_safe {
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 14px;
    position: fixed;
    top: 613px;
}
.copyright {
    position: fixed;
    bottom: 10px;
    width: auto;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 10px;
}
    
}
